Bug 144965 - Error during installation
Summary: Error during installation
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 01:37 UTC by Thomas Williams
Modified: 2015-01-04 22:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:14:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error File dump (724.68 KB, text/plain)
2005-01-13 01:39 UTC, Thomas Williams
no flags Details

Description Thomas Williams 2005-01-13 01:37:00 UTC
Description of problem: Installation of Fedora Core 3 fails before 
actual installation starts.


Version-Release number of selected component (if applicable):


How reproducible: Every time installation is attempted


Steps to Reproduce:
1.Start installation
2.Follow instructions
3.Start actual installation
  
Actual results: Error message appears


Expected results:


Additional info:

Comment 1 Thomas Williams 2005-01-13 01:39:14 UTC
Created attachment 109705 [details]
Error File dump

This is the dump that I was allowed to create when the installation crashed.

Comment 2 Michael Arighi 2005-02-21 05:28:12 UTC
Also happens on a 750 MHz AMD-751-based mobo. Disk is a brand-new
Fujitsu 20 Gb. Something (parted?) seems to be complaining about the
disk geometry. Doesn't like the C/H/S translation the BIOS has done?

Comment 3 Dave Jones 2005-07-15 17:47:17 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 4 Dave Jones 2005-10-03 00:14:19 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.